
Redmine - Patch #25277

Traditional Chinese translation (to r16377)

2017-03-07 06:51 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

label_last_notes

Related issues:

Copied from Redmine - Patch #24993: Traditional Chinese translation (to r16326) Closed

Copied to Redmine - Patch #25341: Traditional Chinese translation (to r16409) Closed

History

#1 - 2017-03-07 06:51 - ChunChang (Nagaharu) Lo

- Copied from Patch #24993: Traditional Chinese translation (to r16326) added

#2 - 2017-03-16 04:57 - ChunChang (Nagaharu) Lo

- Copied to Patch #25341: Traditional Chinese translation (to r16409) added

#3 - 2017-03-16 12:19 - Toshi MARUYAMA

- Status changed from New to Closed

superseded by #25341.

Files

zh-TW.yml 56.4 KB 2017-03-07 ChunChang (Nagaharu) Lo

Powered by TCPDF (www.tcpdf.org)

2025-05-03 1/1

https://www.redmine.org/issues/25341
http://www.tcpdf.org

